<?php

/**
 * @file
 * Theme code for diba_core template.
 */

/**
 * Include hook and functions files.
 */
include_once dirname(__FILE__) . '/includes/common.inc';
include_once dirname(__FILE__) . '/includes/page.inc';
include_once dirname(__FILE__) . '/includes/menu.inc';

/**
 * Implements THEME_preprocess_html().
 */
function diba_core_preprocess_html(&$variables) {
  // Send X-UA-Compatible HTTP header to force IE to use the most recent.
  if (is_null(drupal_get_http_header('X-UA-Compatible'))) {
    drupal_add_http_header('X-UA-Compatible', 'IE=edge');
  }

  // Add external CSSs, Boostrap sub-theme and Font Awesome.
  drupal_add_css('//lamp.diba.cat/maqueta-corporativa/css/diba-template.css', array('type' => 'external', 'group' => CSS_THEME));
  drupal_add_css('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css', array('type' => 'external', 'group' => CSS_THEME));

  // Add special class when toolbar is enabled and drawer disabled.
  if(module_exists('toolbar') && !module_exists('shortcut')) {
    $variables['body_attributes_array']['class'][] = 'toolbar-no-drawer';
  }
}
