<?php

/**
 * @file
 * Default theme implementation to display the basic html structure.
 *
 * @ingroup templates
 */
?><!DOCTYPE html>
<html<?php print $html_attributes;?><?php print $rdf_namespaces;?>>
<head>
  <link rel="profile" href="<?php print $grddl_profile; ?>" />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <?php if ($gsv = theme_get_setting('google_site_verification')): ?>
    <meta name="google-site-verification" content="<?php print $gsv; ?>">
  <?php endif; ?>
  <meta name="theme-color" content="#A41E34">
  <meta name="msapplication-config" content="none">
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  <?php if($x_rss = theme_get_setting('x_rss')) : ?>
    <link rel="alternate" type="application/rss+xml" title="RSS" href="<?php print $x_rss; ?>" />
  <?php endif; ?>
  <!--[if lt IE 9]>
    <script src="https://cdn.jsdelivr.net/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
  <?php print $scripts; ?>
</head>
<body<?php print $body_attributes; ?>>
  <div id="skip-link">
    <a href="#main-content" class="element-invisible element-focusable"><?php print t('Skip to main content'); ?></a>
  </div>
  <?php print $page_top; ?>
  <?php print $page; ?>
  <?php print $page_bottom; ?>
</body>
</html>
