<?php

/**
 * @file
 * Default theme implementation to display a node.
 *
 * @ingroup templates
 */
?>
<article id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?> clearfix"<?php print $attributes; ?>>
  <?php if ((!$page && !empty($title)) || !empty($title_prefix) || !empty($title_suffix) || $display_submitted): ?>
  <header>
    <?php print render($title_prefix); ?>
    <?php if (!$page && !empty($title)): ?>
    <h2<?php print $title_attributes; ?>><a href="<?php print $node_url; ?>"><?php print $title; ?></a></h2>
    <?php endif; ?>
    <?php print render($title_suffix); ?>
    <?php if ($display_submitted): ?>
    <span class="submitted">
      <?php print $user_picture; ?>
      <?php print $submitted; ?>
    </span>
    <?php endif; ?>
  </header>
  <?php endif; ?>

  <?php
  // Show sharer button.
  $sharer_show = theme_get_setting('sharer_show');
  if ($page && $sharer_show && $is_front == FALSE):
  ?>
    <?php $alias = url(drupal_get_path_alias('node/' . $node->nid), array('absolute' => TRUE)); ?>
    <div title="Comparteix" class="btn-group sharer">
      <button type="button" class="btn btn-default dropdown-toggle btn-sm" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <div class="caixa_sharer1"><i class="fa fa-share-alt" aria-hidden="true"></i></div>
        <div class="caixa_sharer2"><span class="caret"></span></div>
      </button>
      <ul class="dropdown-menu dropdown-menu-right">
        <li class="first">
          <a href="https://twitter.com/intent/tweet?text=<?php print $alias; ?>" title="Twitter" target="_blank">
            <i class="fa fa-twitter-square"></i>
          </a>
        </li>
        <li>
          <a href="http://www.facebook.com/sharer.php?u=<?php print $alias; ?>" title="Facebook" target="_blank">
            <i class="fa fa-facebook-official"></i>
          </a>
        </li>
        <li>
          <a href="http://www.linkedin.com/shareArticle?url=<?php print $alias; ?>" title="Linkedin" target="_blank">
            <i class="fa fa-linkedin-square"></i>
          </a>
        </li>
        <li class="last">
          <a href="whatsapp://send?text=<?php print $alias; ?>" data-action="share/whatsapp/share" title="WhatsApp">
            <i class="fa fa-whatsapp"></i>
          </a>
        </li>
      </ul>
    </div>
  <?php endif; ?>
  <?php
    // Hide comments, tags, and links now so that we can render them later.
    hide($content['comments']);
    hide($content['links']);
    hide($content['field_tags']);
    print render($content);
  ?>

  <?php
  // Only display the wrapper div if there are tags or links.
  $field_tags = render($content['field_tags']);
  $links = render($content['links']);
  if ($field_tags || $links):
  ?>
    <footer>
      <?php print $field_tags; ?>
      <?php print $links; ?>
    </footer>
  <?php endif; ?>
  <?php print render($content['comments']); ?>
</article>
