<?php

/**
 * @file
 * Default theme implementation for page fisplay.
 *
 * @ingroup templates
 */
?>
<div class="container" role="main">
  <header>
    <?php if ($page['xarxes1'] || $page['sup1'] || $search_show || $page['cerca'] || $page['sup2']): ?>
      <div id="top_bar">
        <div class="row">
          <?php if ($page['xarxes1']): ?>
            <div class="<?php print $class_box_left; ?> topboxes" id="xarxes1">
              <?php print render($page['xarxes1']); ?>
            </div>
          <?php endif; ?>
          <?php if ($page['sup1']): ?>
            <div class="<?php print $class_box_right_offset . $class_box_right; ?> topboxes" id="sup1">
              <?php print render($page['sup1']); ?>
              <?php $class_box_right_offset = ''; ?>
            </div>
          <?php endif; ?>
          <?php if ($search_show || $page['cerca']): ?>
            <div class="<?php print $class_box_right_offset . $class_box_right; ?> topboxes" id="cerca_sup">
              <?php if ($search_show) : ?>
                <?php print $custom_search_box; ?>
              <?php endif; ?>
              <?php print render($page['cerca']); ?>
              <?php $class_box_right_offset = ''; ?>
            </div>
          <?php endif; ?>
          <?php if ($page['sup2']): ?>
            <div class="<?php print $class_box_right_offset . $class_box_right; ?> topboxes" id="sup2">
              <?php print render($page['sup2']); ?>
            </div>
          <?php endif; ?>
          <div class="clearfix"></div>
        </div>
      </div>
    <?php endif; ?>
    <?php if(!empty($left_logo_top) || $page['logo_left'] || !empty($right_logo_top) || $page['logo_right']): ?>
      <div id="top_logo">
        <div class="row">
          <div class="col-xs-6 logo-esq">
            <?php print $left_logo_top; ?>
            <?php print render($page['logo_left']); ?>
          </div>
          <div class="col-xs-6 logo-dre">
            <?php print $right_logo_top; ?>
            <?php print render($page['logo_right']); ?>
          </div>
        </div>
      </div>
    <?php endif; ?>
    <?php if($page['menu']): ?>
      <div id="menu-principal"><?php print render($page['menu']); ?></div>
    <?php endif; ?>
  </header>

  <?php if ($messages): ?>
    <div id="messages"><?php print $messages; ?></div>
  <?php endif; ?>

  <?php if ($page['highlighted']): ?>
    <div id="highlighted"><?php print render($page['highlighted']); ?></div>
  <?php endif; ?>

  <?php if($page['menu2']): ?>
    <div id="menu-secundari"><?php print render($page['menu2']); ?></div>
  <?php endif; ?>

  <?php if($page['subbanner']): ?>
    <div id="subbanner"><?php print render($page['subbanner']); ?></div>
  <?php endif; ?>

  <div class="clearfix"></div>
  <div class="info">
    <div class="row">
      <div class="col-md-12" id="contingut">
        <?php if ($breadcrumb): ?>
          <?php $bread_class = ($page['subbanner']) ? 'bread-subbanner' : 'bread-alone'; ?>
          <div id="breadcrumb" class="<?php print $bread_class; ?>"><?php print $breadcrumb; ?></div>
        <?php endif; ?>
       <a id="main-content"></a>
        <?php if ($is_front == FALSE): ?>
          <?php print render($title_prefix); ?>
          <?php if (!empty($title)): ?>
            <h1 class="title" id="page-title"><?php print $title; ?></h1>
          <?php endif; ?>
          <?php print render($title_suffix); ?>
        <?php endif; ?>
        <?php if ($page['pre_content'] || $page['pre_content2']): ?>
          <div class="row">
            <?php if ($page['pre_content']): ?>
              <div id="pre_content" class="<?php print $class_pre; ?>"><?php print render($page['pre_content']); ?></div>
            <?php endif; ?>
            <?php if ($page['pre_content2']): ?>
              <div id="pre_content2" class="<?php print $class_pre; ?>"><?php print render($page['pre_content2']); ?></div>
            <?php endif; ?>
          </div>
        <?php endif; ?>
        <div class="row">
          <?php if ($page['secundary_left']): ?>
            <div id="secundary_left" class="<?php print $class_left; ?>">
              <?php print render($page['secundary_left']); ?>
            </div>
          <?php endif; ?>
          <div class="<?php print $class_content; ?>">
            <?php if ($tabs): ?>
              <div class="tabs"><?php print render($tabs); ?></div>
            <?php endif; ?>
            <div id="content">
              <?php print render($page['content']); ?>
            </div>
          </div>
          <?php if ($page['secundary_right1'] || $page['secundary_right2'] || $page['secundary_right3']): ?>
            <div id="secundary_right" class="<?php print $class_right; ?>">
              <div class="row">

                <?php if ($page['secundary_right1']): ?>
                  <div id="secundary_right1" class="<?php print $class_double; ?>">
                    <?php print render($page['secundary_right1']); ?>
                  </div>
                <?php endif; ?>
                <?php if ($page['secundary_right2']): ?>
                  <div id="secundary_right2" class="<?php print $class_inner; ?>">
                    <?php print render($page['secundary_right2']); ?>
                  </div>
                <?php endif; ?>
                <?php if ($page['secundary_right3']): ?>
                  <div id="secundary_right3" class="<?php print $class_inner; ?>">
                    <?php print render($page['secundary_right3']); ?>
                  </div>
                <?php endif; ?>
              </div>
            </div>
          <?php endif; ?>
        </div>
        <?php if ($page['post_content'] || $page['post_content2']): ?>
          <div class="row">
            <?php if ($page['post_content']): ?>
              <div id="post_content" class="<?php print $class_post; ?>"><?php print render($page['post_content']); ?></div>
            <?php endif; ?>
            <?php if ($page['post_content2']): ?>
              <div id="post_content2" class="<?php print $class_post; ?>"><?php print render($page['post_content2']); ?></div>
            <?php endif; ?>
          </div>
        <?php endif; ?>
      </div>
    </div>
  </div>
  <footer>
    <div id="peu" class="footer">
      <div class="row">
        <div class="col-xs-12 col-sm-4">
          <?php if ($left_logo_show || $page['peu_logo1']): ?>
            <div class="footerbloc bloc1 bloc-first">
              <div class="footer_logo">
                <?php print $left_logo_bottom; ?>
                <?php print render($page['peu_logo1']); ?>
              </div>
            </div>
            <div class="clearfix"></div>
          <?php endif; ?>
          <?php if ($right_logo_show || $page['peu_logo2']): ?>
            <div class="footerbloc bloc2 bloc-second">
              <div class="footer_logo">
                <?php print $right_logo_bottom; ?>
                <?php print render($page['peu_logo2']); ?>
              </div>
            </div>
          <?php endif; ?>
        </div>
        <div class="col-xs-12 col-sm-8">
          <div class="row">
            <div class="col-xs-12 col-sm-6">
              <div class="footerbloc bloc3 bloc-first">
                  <?php print render($page['peu1']); ?>
              </div>
            </div>
            <div class="col-xs-12 col-sm-6">
              <div class="footerbloc bloc4 bloc-first">
                <?php print render($page['peu2']); ?>
              </div>
            </div>
            <div class="clearfix"></div>
            <div class="col-sm-12" id="xarxes2">
              <?php if ($page['xarxes2'] || !empty($x_block)): ?>
                <div class="footerbloc bloc5 bloc-second">
                  <?php print $x_block; ?>
                  <?php print render($page['xarxes2']); ?>
                </div>
              <?php endif; ?>
              <?php if ($page['subpeu']): ?>
                <div class="footerbloc bloc6 bloc-third">
                  <?php print render($page['subpeu']); ?>
                </div>
              <?php endif; ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
</div>
